path: /build/build/libmwaw-app-text-0.3.15.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc" emerge app-text/libmwaw -pv -t && \
    USE="-doc" emerge -j ${JOBS} --nodeps app-text/libmwaw
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libmwaw && luet-portage --dir /pkgdir/libmwaw
    app-text/libmwaw && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:718c47ce4b97f900b53b5493435e7fa6647bc912dea23f8139a577df86bc921a
  package:
    name: libmwaw
    version: 0.3.15
    category: app-text
    use_flags:
    - -doc
    requires:
    - name: macaroni-funtoo-race17
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Library parsing many pre-OSX MAC text formats
    uri:
    - https://sourceforge.net/p/libmwaw/wiki/Home/
    license: LGPL-2.1
    buildtimestamp: 2023-10-06 15:55:46.424661639 +0000 UTC m=+270.385452841
    labels:
      BDEPEND: sys-devel/libtool virtual/pkgconfig doc? ( app-doc/doxygen )
      DEPEND: dev-libs/librevenge sys-libs/zlib
      IUSE: doc static-libs tools
      RDEPEND: dev-libs/librevenge sys-libs/zlib
      emerge.packages: app-text/libmwaw
      kit: text-kit
      original.package.name: app-text/libmwaw
      original.package.slot: "0"
      original.package.version: 0.3.15
    treedir: /build/packages
  package_dir: /pkgdir/libmwaw
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: dae8b4727080da92f793325b57dd54bfccca92bc61c268cbbae255f816875e3c
compressiontype: zstd
files:
- usr/bin/mwawFile
- usr/bin/mwawZip
- usr/include/libmwaw-0.3/libmwaw/MWAWDocument.hxx
- usr/include/libmwaw-0.3/libmwaw/libmwaw.hxx
- usr/lib64/libmwaw-0.3.so
- usr/lib64/libmwaw-0.3.so.3
- usr/lib64/libmwaw-0.3.so.3.0.15
- usr/lib64/pkgconfig/libmwaw-0.3.pc
- usr/share/doc/libmwaw-0.3.15/CHANGES.bz2
- usr/share/doc/libmwaw-0.3.15/CREDITS.bz2
- usr/share/doc/libmwaw-0.3.15/README.bz2
- usr/share/doc/libmwaw-0.3.15/TODO.bz2
- var/db/pkg/app-text/libmwaw-0.3.15/BDEPEND
- var/db/pkg/app-text/libmwaw-0.3.15/BUILD_TIME
- var/db/pkg/app-text/libmwaw-0.3.15/CATEGORY
- var/db/pkg/app-text/libmwaw-0.3.15/CBUILD
- var/db/pkg/app-text/libmwaw-0.3.15/CFLAGS
- var/db/pkg/app-text/libmwaw-0.3.15/CHOST
- var/db/pkg/app-text/libmwaw-0.3.15/CONTENTS
- var/db/pkg/app-text/libmwaw-0.3.15/COUNTER
- var/db/pkg/app-text/libmwaw-0.3.15/CXXFLAGS
- var/db/pkg/app-text/libmwaw-0.3.15/DEFINED_PHASES
- var/db/pkg/app-text/libmwaw-0.3.15/DEPEND
- var/db/pkg/app-text/libmwaw-0.3.15/DESCRIPTION
- var/db/pkg/app-text/libmwaw-0.3.15/EAPI
- var/db/pkg/app-text/libmwaw-0.3.15/FEATURES
- var/db/pkg/app-text/libmwaw-0.3.15/HOMEPAGE
- var/db/pkg/app-text/libmwaw-0.3.15/IUSE
- var/db/pkg/app-text/libmwaw-0.3.15/IUSE_EFFECTIVE
- var/db/pkg/app-text/libmwaw-0.3.15/KEYWORDS
- var/db/pkg/app-text/libmwaw-0.3.15/LDFLAGS
- var/db/pkg/app-text/libmwaw-0.3.15/LICENSE
- var/db/pkg/app-text/libmwaw-0.3.15/NEEDED
- var/db/pkg/app-text/libmwaw-0.3.15/PF
- var/db/pkg/app-text/libmwaw-0.3.15/PROVIDES
- var/db/pkg/app-text/libmwaw-0.3.15/RDEPEND
- var/db/pkg/app-text/libmwaw-0.3.15/REQUIRES
- var/db/pkg/app-text/libmwaw-0.3.15/SIZE
- var/db/pkg/app-text/libmwaw-0.3.15/SLOT
- var/db/pkg/app-text/libmwaw-0.3.15/USE
- var/db/pkg/app-text/libmwaw-0.3.15/environment.bz2
- var/db/pkg/app-text/libmwaw-0.3.15/libmwaw-0.3.15.ebuild
- var/db/pkg/app-text/libmwaw-0.3.15/repository
package_cacheimage: ""
runtime:
  name: libmwaw
  version: 0.3.15
  category: app-text
  use_flags:
  - -doc
  requires:
  - name: librevenge
    version: '>=0'
    category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Library parsing many pre-OSX MAC text formats
  uri:
  - https://sourceforge.net/p/libmwaw/wiki/Home/
  license: LGPL-2.1
  labels:
    BDEPEND: sys-devel/libtool virtual/pkgconfig doc? ( app-doc/doxygen )
    DEPEND: dev-libs/librevenge sys-libs/zlib
    IUSE: doc static-libs tools
    RDEPEND: dev-libs/librevenge sys-libs/zlib
    emerge.packages: app-text/libmwaw
    kit: text-kit
    original.package.name: app-text/libmwaw
    original.package.slot: "0"
    original.package.version: 0.3.15
